<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Action_Cancel</key>
	<string>취소</string>
	<key>Action_OK</key>
	<string>확인</string>
	<key>Desktop_Folder</key>
	<string>데스크탑</string>
	<key>Documents_Folder</key>
	<string>도큐멘트</string>
	<key>On_My_Device_Location</key>
	<string>로컬</string>
	<key>Untitled_Document</key>
	<string>제목 없음</string>
	<key>Untitled_Folder</key>
	<string>제목 없는 폴더</string>
	<key>Untitled_Item</key>
	<string>제목 없음</string>
</dict>
</plist>
